﻿/* element styles */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 1em; /* 16px */
	color: #7b7b7b;
	background: #2d2b2b;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}



h1, h2, h3 {
	font-weight: normal;
	margin: 0.5em 0 0.75em;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.25em;
}

hr{
	width:100%;
	height:1px;
	margin:0.5em 0 1em;
	padding:0;
	background-color: #ccc;
	border:0;
}

a:link, a:visited, a:active {
	text-decoration: none;
	color: #333;
}

a:hover, a:focus {
	text-decoration:underline;
}

a img {
	border: none;
}

/* globally relevant baseline styles */
.button {
	display: inline-block;
	padding: 8px 10px;
	border: none;
	background: #3c9447;
	color: #FFF !important;
	font-size: 1em;
	line-height: 1.5em;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

div.qsbox{
	text-align:center;
}

.qs{
	font-size: 1.75em !important;
	width:400px;
	margin: 5px 0em 5px;
	vertical-align:middle;
	float:left;
}

.qs:active{
	box-shadow:inset 0px 0px 3px #666;
}

.qs img {
	float:left;
	margin-right:5px;
}

h1#breadcrumbs,
h1#breadcrumbs a{
	color:#7b7b7b;
}

h1#breadcrumbs span{
	color: #333;
}

.button:hover, .button:focus {
	text-decoration: none;
	background: #25743c;
}

a.button:after{
	display:none !important;
}

.pages {
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited {

}

.pages .current {

}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
	overflow: hidden;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;

}

.header {
	height: 265px;
	background-color: #fff;
	z-index: 10;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #fefefe 20%, #fbfbfb 28%, #fcfcfc 35%, #f3f2f2 40%, #fdfdfd 65%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(20%,#fefefe), color-stop(28%,#fbfbfb), 		    color-stop(35%,#fcfcfc), color-stop(40%,#f3f2f2), color-stop(65%,#fdfdfd), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#fefefe 20%,#fbfbfb 28%,#fcfcfc 35%,#f3f2f2 40%,#fdfdfd 65%,#ffffff 100%); /* Chrome10+,Safari5.1+    */
    background: -o-linear-gradient(top,  #ffffff 0%,#fefefe 20%,#fbfbfb 28%,#fcfcfc 35%,#f3f2f2 40%,#fdfdfd 65%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#fefefe 20%,#fbfbfb 28%,#fcfcfc 35%,#f3f2f2 40%,#fdfdfd 65%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#fefefe 20%,#fbfbfb 28%,#fcfcfc 35%,#f3f2f2 40%,#fdfdfd 65%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    border-top-color:#2d2b2b;
    border-top-style:solid;
    border-top-width:8px;
}

.container
{
	width: 980px;
	margin: 0 auto;
}

.banner {
	background: transparent url() top center no-repeat;
	height: 185px;
	position: relative;
	margin-bottom:0px;
}

.banner p {
	position:absolute;
	top:85px;
	left:283px;
	color:#40934a;
	line-height:23px;
	font-weight:bold;
}


.logo {
	display: block;
	position: absolute;
	top: 38px;
	left: 1px;
}

.ad_logo {
	display: block;
	position: absolute;
	top: 89px;
	right: 1px;
}

.main-navigation {
	position: absolute;
	top:185px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#main-navigation,
#main-navigation ul,
#main-navigation li #main-navigation a {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 16px;
  font-family: Helvetica;
  line-height: 1;

}

.main-navigation ul {
  background: #3c9447 url() top left repeat;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #2b852d;
  height:50px;
  padding-left: 0px;
}

ul.cat{
	display:none !important;
}


.main-navigation  li {
	 float: left;
	 display: inline-block;
	 border-radius: 0px 0px 5px 5px;
}
.main-navigation > ul > li.sel{
	background-color: #25743c;
}

.main-navigation li:hover {
	background-color: #25743c; /*#333131 !important;*/
}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/

.main-navigation > ul li:first-child {
  background-image: none; /* remove separator */
  border-left: none;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  padding-left:0px;
  margin-left:0px;
}

.main-navigation > ul li:last-child {
	border-right:none;
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
  padding: 0px 20px;
  height:50px;
  display: block;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 -1px 1px #666;
  border-left: 2px solid #fff;
  line-height:50px;
  font-size:20px;
}

.main-navigation > ul li:first-child a{
	border-left:none;
}

.main-navigation a:hover, {
  color: #000000;
  text-shadow: 0 1px 1px #2b8846;
}

.main-navigation .sel > a, .main-navigation .sel .sel > a {
	color: #fff;
}

.main-navigation li ul {
	display: none;
	position: relative;
	top: 0;
	left: 0;
	height: auto;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #3c9447;
	text-align:center;
	border: 0px;
	width:100%;
	border-radius: 0px 0px 5px 5px;
}

.main-navigation li:hover ul, .main-navigation a:focus+ul {
	display:block;
}

.main-navigation li li {
	position: relative;
	display: block;
	width: inherit; /* 190px */
	height: 50px;
	padding: 0;
	line-height: 1em;
	text-align: center;
	margin:0;
	background-image: none;
	border:0px;
	float:none;
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	padding: 0;
	width: 100%;
	border:0px;
	border-top:1px solid #fff;
}

.midsection {
	z-index: 5;
	background-color:  #fff;
}

.content {

	padding: 20px 0px 0px;
	/*background: #F9F9F9;
	box-shadow:0px 3px 3px rgba(0,0,0,0.3);
	border-top:1px solid #f0f0f0;*/
}

.content > h1:first-child,
h1#breadcrumbs,
#contact > h1{
	margin-top:0px;
}

.content-wrapper{
	border-bottom:20px solid #FFF;
	padding-top:5px;
}

.content-wrapper:before,
.content-wrapper:after
{
	content: "";
	width: 0px;
	height: 0px;
	clear: both;
	display: block;
}

.content-wrapper > .struct {
	display: block;
	position: absolute;
	top: 0;
	height: 0px;
	width: 0px;
}

.content p {
	margin-bottom:20px;
}

.leftwing {
	right: 100%;
}

.rightwing {
	left: 100%;
}

.base {
	margin-bottom: 10px;
	z-index: 5;
	background: #333131;
	height: 180px;
}

.base-bg {
position: absolute;
bottom: 0;
width: 100%;
height: 90px;
background: #2d2b2b;
}

.footer {
	position: relative;
	height: 90px;
	padding: 0;
	text-align: left;
	font-size: 0.75em; /* 12px from 16px */
	background: transparent;
	color: #FFF;
}



.footer h2 {

}

.footer p {

}

.footer a:link, .footer a:visited, .footer a:active {

}

.footer a:hover, .footer a:active {

}

.copyright {
	position: absolute;
	top: 20px;
	left: 5px;
}

.copyright img {
	position:absolute;
	bottom: -3px;
	left:220px;
}

.termscond {
	position:absolute;
	top: 20px;
	left:315px;
}

.termscond a {
	color:#fff;
}

.avd {
	position: absolute;
	top: 20px;
	right: 5px;
	line-height: 20px;
}

.avd img
{
	vertical-align: middle;
	padding-right: 5px;
	position: relative;
	top: -2px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #fff;
	text-decoration: none;
}

.avd a:hover span, .avd a:focus span {
	text-decoration: underline;
}

.resp-table {
	display: none;
	visibility: hidden;
}

div.homeButtons{
	text-align:justify;
	margin:15px auto 0px;
}

div.homeButtons:after{
	content:'';
	width:100%;
	display:inline-block;
}

div.homeButtons div{
	display:inline-block;
	overflow:hidden;
}

div.homeButtons div a img{
	margin:10px auto 0px;
	display:block;
}

div.homeButtons div a span{
	display:block;
	line-height:50px;
}

div.homeButtons .conbg{
	float:none;
	margin:0;
}

h1.support{
	text-align:center;
	display:block;
	margin:0;
}

h1.support a{
	background-color:#3c9447;
	border-radius:2px;
	color: #fff !important;
	text-decoration:none !important;
	display:inline-block;
	padding:10px;
}

h1.support a:hover{
	background-color:#333131;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow {
	position: relative;
	width: 980px;
	height: 280px;
}

.orbit-wrapper .orbit-caption {
	font-size:18px;
	bottom:inherit;
	border:1px solid #000;
	border-top:none;
	position:relative;
	padding:10px;
	width:calc(100% - 20px);
	line-height:25px;
	cursor:default;
}

.orbit-wrapper .orbit-caption span{
	background:#333;
	padding:1px 5px;
	border-radius:3px;
	border:1px solid #fff;
}

#slider {

}

#slider > div.slide {
	position: absolute;
	top: 0;
	left: 0;
}

div.orbit-wrapper {
	width: 938px !important;
	height: auto !important;
	margin: 0px auto;
	overflow:hidden;
	padding:0px 2px 10px 0px;
}

div.orbit {
	width: 938px !important;
	height: 473px !important;
	border:1px solid #000;
}

div.slider-nav{
	position: absolute;
	width:938px;
	height:84px;
	top:208px;
	left:1px;
	overflow:hidden;
}

div.slider-nav span{
	top:0;
	margin-top:0px;
	width:50px;
	height:84px;
	background-color:rgba(0,0,0,0.3) !important;
	transition: all 0.25s;
}

div.slider-nav span:hover{
	background-color:rgba(0,0,0,0.8) !important;
	transition: all 0.25s;
}

div.slider-nav span.left{
	left:-25px;
}

div.slider-nav span.right{
	right:-25px;
}

div.slider-nav span.left:hover{
	left:0;
}

div.slider-nav span.right:hover{
	right:0;
}

#slider {
	width: 940px;
	height: 450px;
	background: #fff url('/resources/jquery/orbit/loadingwhite.gif') no-repeat center center; overflow: hidden; }

#slider div {
	display: none;
}

.helpHolder{
	display:block;
	width:940px;
	height:473px;
	background:#fff;
	text-align:center;
	line-height:471px;
	padding:0;
}

.helpHolder img{
	vertical-align:middle;
}

.orbit-bullets{
	text-align:center;
	margin:0;
	width:100%;
	left:0;
	position:relative;
	top:10px;
}

.orbit-bullets li{
	float:none;
	display:inline-block;
	overflow:visible;
	margin: 0px;
	vertical-align:bottom;
	background-position:-5px 0;
	width:35px;
	height:20px;
}

.orbit-bullets li.active{
	top:-1px;
	background-position:-29px 0;
}

.orbit-bullets li:hover{
	color:#222;
	background-position:-29px 0;
}

.orbit-bullets li span{
	position:relative;
	text-align:center;
	top:-25px;
	width:35px;
	color:#000;
	display:block;
	text-indent:0;
	font-weight:bold;
	transition: all 0.25s;
	border-radius: 50%;
	border:1px solid #000;
	opacity:0;
	font-size:22px;
	line-height:35px;
	height:35px;
	background-color:#fff;
	left:-1px;
}

.orbit-bullets li:first-child span{
	text-indent:-2px !important;
}

.orbit-bullets li:hover span{
	transition: all 0.25s;
	opacity:1;
	top:-37px;
}

ul.nav{
	display:block;
	padding:0;
	font-size:0;
	line-height:60px;
	text-align:left;
	word-spacing: 7px;
}

ul.nav li{
	display:inline-block;
	padding:10px;
	border:1px solid #999;
	border-radius: 10px;
	width:140px;
	word-spacing:0px;
	margin-right:8px;
	vertical-align:top;
	margin-bottom:15px;
	background-color:#fff;
}

ul.nav li:hover{
	box-shadow:0px 0px 5px #999;
	top: -1px;
	position:relative;
}

ul.nav li:active{
	top:0px;
	box-shadow:0px 0px 3px #666;
}

ul.nav a.image{
	display:block;
	width:100%;
	height:115px;
	text-align:center;
}

ul.nav a.image + a,
ul.nav a.image:visited + a{
	color: #000;
	text-decoration:none;
	text-align:center;
	font-size:18px;
	display:block;
	height:35px;
	line-height:20px;
}

ul.nav li:hover a.image + a,
ul.nav li:active a.image + a{
	text-decoration:none;
}

.twoCol div{
	width:49%;
	float:left;
}

.twoCol div + div{
	float:right;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}

div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

.orbit-caption a,
.orbit-caption a:link,
.orbit-caption a:visited,
.orbit-caption a:active{
	color: #51c45e;
	text-decoration:none;
}

.orbit-caption a:hover,
.orbit-caption a:focus{
	text-decoration:underline;
}



/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px;
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling
 * - apply .contact class to any form
 * - note .button styling at top of file
 */


form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.125em;
}

.contact p.action {
	text-align: left;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 85%;
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 92%;
	font-family: inherit;
	font-size: 1em;
	-webkit-box-shadow: inset 0 0 0 1px white,inset 0 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 0 0 1px white,inset 0 0 10px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 0 1px white,inset 0 0 10px rgba(0,0,0,0.1);
	display: inline-block;
	height: 30px;
	padding: 4px 15px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 18px;
	color: #8a8a8a;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 92%;
	font-family: inherit;
	font-size: 1em;
	-webkit-box-shadow: inset 0 0 0 1px white,inset 0 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 0 0 1px white,inset 0 0 10px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 0 1px white,inset 0 0 10px rgba(0,0,0,0.1);
	display: inline-block;
	height: 115px;
	padding: 10px 15px;
	margin-bottom: 9px;
	font-size: 14px;
	line-height: 18px;
	color: #8a8a8a;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.conleft {
	float:left;
	width:49%;
	margin-top:20px;
	margin-right:20px;
}


.conleft2 {
	float:left;
	width:50%;
	margin-top:0px;
	margin-right:30px;
}

.conleft3 {
	float:left;
	width:48%;
	margin-top:0px;
}

.conleft3 ul {
	margin-left:-10px;
}

.conleft p, .conleft2 p {
	margin-bottom:4px;
}

.conright {
	float:right;
	width:47%;
	list-style-position:outside;
    margin:-8px 0 -8px;
    overflow:hidden;
    padding:0 0 0 18px;
}


.conright2 {
	float:right;
	width:44%;
	list-style-position:outside;
    margin: 0px;
    overflow:hidden;
    padding:0 0 0 20px;
}

.conright2 h2 {
	margin-bottom:2px;
}

.conright2 p {
	margin-bottom:18px;
}

.conright3 {
	float:right;
	width:47%;
	list-style-position:outside;
    overflow:hidden;
    padding:0 0 0 18px;
}



.conright img {
  vertical-align:middle;
}

.conbg {
  background-color:#E6E6E6;
  border:2px groove #fff;
  border-radius:2px;
  display:inline-block;
  float:left;
  margin:30px 5px 5px 35px;
  padding:5px;
  text-align:center;
  width:160px;
}

.conbg span {
  display:block;
  height:80px;
  line-height:70px;
  margin:0;
  padding:0;
}

.conbg a:link, .conbg a:visited, .conbg a:active {
  background-color:#E6E6E6;
  background-position:initial initial;
  background-repeat:initial initial;
  color:#FFFFFF;
  display:block;
  padding:5px;
  text-decoration:none;
}

.conbg a:hover, .conbg a:focus {
    /*background: none repeat scroll 0 0 #FFFFFF;*/
    text-decoration: none;
}

a:hover .conbgb ,a:focus .conbgb  {
	background-color: #25743c !important;
}

a:active .conbgb{
	box-shadow:inset 0px 0px 3px #666;
}

.conbgb {
  background-color:#3c9447;
  height:38px !important;
  line-height:38px !important;
  overflow:hidden;
  color: #fff;
  border-radius:2px;
}

.conbgc {
  background-color:#3c9447;
  height:38px !important;
  line-height:38px !important;
  overflow:hidden;
  color: #fff !important;
  border-radius:2px;
  padding:7px 15px;
  text-shadow:none !important;
}

.conbgc:hover , .conbgc:focus  {
	background-color: #25743c !important;
	text-decoration:none;
}

\.conbgc:active {
	box-shadow:inset 0px 0px 3px #666;
}

.conright a:link {

}

.cleft {
	float:left;
	width:30%;
	margin-bottom:10px;
}

.cright {
	float:right;
	width:70%;
	margin-bottom:10px;
}

.boxbg {
	-webkit-box-shadow: inset 0 0 0 1px white,inset 0 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 0 0 1px white,inset 0 0 10px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 0 1px white,inset 0 0 10px rgba(0,0,0,0.1);
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 10px 10px 15px;
	width:90%;
}

.boxbg2 {
	-webkit-box-shadow: inset 0 0 0 1px white,inset 0 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 0 0 1px white,inset 0 0 10px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 0 1px white,inset 0 0 10px rgba(0,0,0,0.1);
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 5px 10px 15px;
	width:95%;
	margin-bottom:20px;
}

.boxbg2 p {
	margin: 0px;
}

.boxbg2 h2	 {
	margin: 0px;
}


/* basic code for using customised radio button graphics
 * - checkboxes can be handled similarly
 * - fallback to normal in <= IE8
 */
/*
.contact input[type=radio] + label {
	left: -22px;
	padding: 3px 20px 3px 30px;
	height: 18px;
	line-height: 18px;
	background: transparent url('radio-buttons.png') top left no-repeat;
}

.contact input[type=radio]:checked + label{
	background-position: bottom left;
}

.ie8 .contact input[type=radio] + label {
	left: 0;
	padding-left: 10px;
	background-image: none;
}
*/

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {

}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
	max-height: 100%;
	max-height: calc(100% - 100px);
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

.product .detail{
	display:none;
}

.product .images{
	display:none;
}

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

#table-3 {
    background-color: #f0f0f0;
    border:none;
    color: #62626C;
    width: 100%;
	overflow:hidden;
	margin-bottom:20px;
}

#table-3 td, #table-3 th {
    border-bottom: 1px solid #e6e6e6 ;
    border-top-color: white;
    color: #62626C;
	text-align:center;
	width:20%;
}

#table-3 th {
    background-color: #3C9447;
    font-weight: normal;
    line-height: 1.3em;
    padding: 11px 7px 12px 7px;
	color:#fff;
}
#table-3 td {
    border-top: 1px solid #f9f9f9;

    padding: 11px 7px 10px 7px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.796);
    vertical-align: top;

}

.narrow-td {
	padding: 3px 0px 3px 0px !important;
	background-color: #f0f0f0 !important;
	border-bottom: none !important;
}

table {
  border-spacing: 0;
}

.features {
	background:none !important;
	background-color:#fff !important;
	border:none !important;
}

.allotment {
	background-color: #f0f0f0;
}

.homel {
	float: left;
	width: 315px;
	margin-right: 70px;
	line-height:24px;
}

.homel h2, .homem h2 {
	margin-bottom:10px;
	color:#040707;
}

.homem {
	float:left;
	margin-right:60px;
	width: 335px;
}

.homem ul {
	color: #40934a;
	margin-left:-40px;
	padding-top:0px;
	margin-top:0px;
	line-height:1.25em;
}

.homem ul li {
	background: url(bullet.jpg) no-repeat left top;
	list-style: none;
	margin: 0;
    padding: 0px 0px 5px 24px;
    vertical-align: middle;
	line-height:1.25em;

}

.homer {
	float:left;
}

.homeb {
	text-align:center;
	margin: 30px 0px 0px;
}

.homeb p {
	color:#040707;
	margin-top:30px;
	margin-bottom:0px;
	font-weight:bold;
}

span.print-number{
	display:none;
}

@media print
{
	div.orbit-wrapper,
	#slider{
		overflow: visible;
	}

	div.orbit{
		height:auto !important;
	}

	.orbit>div{
		position:relative;
		top:auto;
		left:auto;
		margin-bottom:10px;
	}

	div.orbit-caption{
		display:none !important;
	}

	span.orbit-caption{
		display:block !important;
	}

	span.print-number{
		display:inline-block;
		padding-right:10px;
	}
}
